#header{
  background-color: #25A59A !important;
}

.navbar-brand{
  font-size: xx-large;
  color: white !important;
  font-weight: bold;
  padding: 0 1%;
  margin: 0;
}
.nav-item .nav-link{
  font-size:large;
}


.navbar-brand , .nav-item{
  transition: transform .8s; /* Animation */
  cursor: pointer;
}
.navbar-brand:hover , .nav-item:hover{
  transform: scale(1.01);
}
